{
    "usingComponents": {
        "brokenLine": "./modules/brokenLine/index",
        "histogram": "./modules/histogram/index",
        "van-tree-select": "@vant/weapp/tree-select/index"
    },
    "navigationBarTitleText": "销售目标"
}